builddir = /build
pkgbuild_sha256sum = f57affea5d1d0cd22c1466118ca447767bf505b56f258fc234fd212ad919af87
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
